<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTexture.xml" quality="0" loddistance="0" />
	<parameter name="MatDiffColor" value="0.705 0.717 0.723 1" />
	<parameter name="MatEmissiveColor" value="0.017 0.023 0.05" />
	<parameter name="MatSpecColor" value="0.34 0.23 0.17 6" />
</material>
